/*
skins available:
	- universal
	- classic
	- attractive
*/

/* the container */

@font-face {
    font-family: 'vdub';
    src: url('VDUB.tff') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.allinone_bannerRotator {
	position:relative;
	margin-bottom: 50px;
	z-index: 0;
}
.allinone_bannerRotator img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:none;
	max-height:none;
}
.allinone_bannerRotator_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}
.allinone_bannerRotator .stripe {
	position:absolute;
	display:block;	
	height:100%;
	z-index:1;
	overflow:hidden;
}
.allinone_bannerRotator .block {
	position:absolute;
	display:block;	
	z-index:1;
	overflow:hidden;
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;
}

/***UNIVERSAL SKIN***/
.allinone_bannerRotator.universal .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	width:100%;
}

.allinone_bannerRotator.universal .leftNav {
	position:absolute;
	left:10px;
	top:50%;
	/*margin-top:-20px;  height/2 */
	width:41px;
	height:41px;
	background:url(skins/universal/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.universal .leftNav:hover {
	background:url(skins/universal/leftNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.universal .rightNav {
	position:absolute;
	right:10px;
	top:50%;
	/*margin-top:-20px;  height/2 */
	width:41px;
	height:41px;
	background:url(skins/universal/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_bannerRotator.universal .rightNav:hover {
	background:url(skins/universal/rightNavON.png) 0 0 no-repeat;
}
.allinone_bannerRotator.universal .bottomNav {
	position:absolute;
	width:0px;
	height:24px;
	bottom: 15px !important;
	z-index:4;
	padding-left:9px;
}
.allinone_bannerRotator.universal .bottomNavButtonOFF {
	float:left;
	display:block;
	width:25px;
	margin: 0 0 !important;
	height:25px;
	background:url(skins/universal/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:9px;
	cursor: pointer;
}

.allinone_bannerRotator.universal .bottomNavButtonON {
	float:left;
	display:block;
	width:25px;
	height:25px;
	padding-left:9px;
	background:url(skins/universal/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_bannerRotator.universal .bottomNavLeft {
	position:absolute;
	width:0px;
	display:none;
	background:#F00;
	height:24px;
	z-index:4;
}
.allinone_bannerRotator.universal .bottomNavRight {
	position:absolute;
	width:0px;
	display:none;
	height:24px;
	background:#F00;
	z-index:4;
}

.allinone_bannerRotator.universal .bottomOverThumb {
	position:absolute;
	width:88px;
	height:106px;
	background:url(skins/universal/bottomOverThumbBg.png) 23px bottom no-repeat;
	bottom:27px;
	margin-left:-25px;
}
.allinone_bannerRotator.universal .bottomOverThumb img {
	border:4px solid #000000;
}



/***Text Styles***/


.allinone_bannerRotator_texts {
	position:absolute;
	z-index:3;
	display: none;
	width:62%;
	text-align:left;
}
.allinone_bannerRotator_text_line {
	position:absolute;
}

/****Text Universal***/

.textElement11_universal {
	font: bold 24px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#000000;
}


.textElement12_universal {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#000000;
}

.textElement12_universal a {
	color:#585858;
	text-decoration:none;
}

.textElement12_universal a:hover {
	color:#cf0005;
}

.textElement21_universal {
	font: bold 32px/1.0em 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#ffffff;
}
.textElement22_universal {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#ffffff;
}

.textElement31_universal {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding:0px 15px 3px 15px;
	color:#FFFFFF;
}

.textElement32_universal {
	font: bold 26px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#FFFFFF;
}

.textElement33_universal {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	padding:4px 15px 6px 15px;
	color:#FFFFFF;
}


.textElement41_universal {
	font: bold 40px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#000000;
}
.textElement42_universal {
	font: bold 20px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#000000;
}



.textElement51_universal a {
	font: bold 28px 'Cabin', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#ffffff;
	text-decoration:none;
}

.textElement51_universal a:hover {
	color:#ffe400;
}




.textElement52_universal {
	width:481px;
	background:url(skins/universal/textBg_transparency.png);
	font: 14px/1.3em 'Arial', Verdana, Helvetica, sans-serif;
	padding:15px 15px 15px 15px;
	color:#FFF;
}

.textElement52_universal a {
	font: bold 14px 'Arial', Verdana, Helvetica, sans-serif;
	color:#FF0000;
	text-decoration:none;
}

.textElement52_universal a:hover {
	color:#ffc000;
	text-decoration:none;
}


.textElement53_universal a {
	background:#d30000;
	font: bold 16px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	padding:6px 15px 6px 15px;
	color:#ffffff;
	text-decoration:none;
}

.textElement53_universal a:hover {
	background:#FFFFFF;
	padding:6px 15px 6px 15px;
	border:#FF0000 1px solid;
	color:#512d5d;
}



/****Text Universal Responsive***/

.textElement11_universal_responsive {
	font: bold 22px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:34px;
	color:#000000;
}


.textElement12_universal_responsive {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:25px;
	color:#000000;
}

.textElement12_universal_responsive a {
	color:#cf0005;
	text-decoration:none;
}

.textElement12_universal_responsive a:hover {
	color:#FFFFFF;
}

.textElement21_universal_responsive {
	font: bold 32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:38px;
	color:#ffffff;
}
.textElement22_universal_responsive {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:24px;
	color:#ffffff;
}

.textElement31_universal_responsive {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:25px;
	color:#FFFFFF;
}

.textElement32_universal_responsive {
	font: bold 26px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:37px;
	color:#FFFFFF;
}

.textElement33_universal_responsive {
	font: bold 18px 'Droid Sans', Verdana, Helvetica, sans-serif;
	line-height:25px;
	color:#FFFFFF;
}


.textElement41_universal_responsive {
	font: bold 40px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:56px;
	color:#000000;
}
.textElement42_universal_responsive {
	font: bold 20px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:30px;
	color:#000000;
}

.textElement51_universal_responsive {
	font: bold 28px 'Cabin', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:37px;
	color:#ffffff;
}


.textElement51_universal_responsive a {
	color:#ffffff;
	text-decoration:none;
}

.textElement51_universal_responsive a:hover {
	color:#ffe400;
}




.textElement52_universal_responsive {
	width:44%;
	font: 18px 'Arial', Verdana, Helvetica, sans-serif;
	line-height:25px;
	color:#FFF;
}

.textElement52_universal_responsive a {
	color:#FF0000;
	text-decoration:none;
}

.textElement52_universal_responsive a:hover {
	color:#ffc000;
	text-decoration:none;
}



/****Text Universal FullWidth***/

.textElement11_universal_FullWidth {
	font: bold 38px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:54px;
	color:#000000;
}


.textElement12_universal_FullWidth {
	font: bold 26px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:37px;
	color:#000000;
}

.textElement12_universal_FullWidth a {
	color:#cf0005;
	text-decoration:none;
}

.textElement12_universal_FullWidth a:hover {
	color:#FFFFFF;
}

.textElement21_universal_FullWidth {
	font: bold 42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:53px;
	color:#ffffff;
}
.textElement22_universal_FullWidth {
	font: bold 28px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:38px;
	color:#ffffff;
}

.textElement31_universal_FullWidth {
	font: bold 32px/42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
}

.textElement32_universal_FullWidth {
	font: bold 48px/64px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#FFFFFF;
}

.textElement33_universal_FullWidth {
	font: bold 32px/42px 'Droid Sans', Verdana, Helvetica, sans-serif;
	color:#FFFFFF;
}



.textElement41_universal_FullWidth {
	font: bold 52px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:72px;
	color:#000000;
}
.textElement42_universal_FullWidth {
	font: bold 32px 'Droid Sans', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:45px;
	color:#000000;
}

.textElement51_universal_FullWidth {
	font: bold 48px 'Cabin', Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	line-height:68px;
	color:#ffffff;
}


.textElement51_universal_FullWidth a {
	color:#ffffff;
	text-decoration:none;
}

.textElement51_universal_FullWidth a:hover {
	color:#ffe400;
}




.textElement52_universal_FullWidth {
	width:35%;
	font: 28px 'Arial', Verdana, Helvetica, sans-serif;
	line-height:37px;
	color:#FFF;
}

.textElement52_universal_FullWidth a {
	color:#FF0000;
	text-decoration:none;
}

.textElement52_universal_FullWidth a:hover {
	color:#ffc000;
	text-decoration:none;
}



.hideElement {
	display:none;
}



/**** Text UKTI Specific Override Styles ( NOTE: uses Universal as base for most styles ) ****/


.textElement1_2014 {
	text-transform: capitalize;
	font-family: 'vdub';
	font-weight: normal;
	font-size: 40px;
	color: #000;
}

.textElement2_2014 {
	text-transform: capitalize;
	font-family: 'vdub';
	font-weight: normal;
	font-size: 40px;
	color: #828285;
}

.textElement3_2014 {
	text-transform: capitalize;
	font-family: 'vdub';
	font-weight: normal;
	font-size: 22px;
	color: #e44a2c;
}

.textElement4_2014 {
	text-transform: capitalize;
	font-family: 'vdub';
	font-weight: normal;
	font-size: 22px;
	color: #178bae;
}

.textElement1_interview {
	text-transform: capitalize;
	font-family: "vdub";
	font-weight: normal;
	font-size: 18px;
	padding: 5px 10px;
	min-width: 300px;
	line-height: 25px;	
	color: white;
	background-color: #489829;
	transform: rotate(15deg) ;
	-webkit-transform: rotate(15deg) ;
	-moz-transform: rotate(15deg) ;
	-o-transform: rotate(15deg) ;
	-ms-transform: rotate(15deg) ;
}

.textElement2_interview {
	text-transform: capitalize;
	font-family: "vdub";
	font-weight: normal;
	font-size: 18px;
	padding: 5px 10px;
	line-height: 25px;	
	color: white;
	background-color: #2b93c3;
}

.textElement1_2015 {
	text-transform: capitalize;
	font-family: 'vdub';
	font-weight: normal;
	font-size: 32px;
	color: #871F78;
	padding: 25px 20px 0 0;
	line-height: 35px;
	width: 350px;
}

.textElement4_2015 {
	text-transform: capitalize;
	font-family: 'vdub';
	font-weight: normal;
	font-size: 36px;
	color: #871F78;
	padding: 25px 20px 0 0;
	line-height: 35px;
	width: 350px;
}

.textElement4_2015 span {
	font-size: 30px;
}

.textElement1_2015 span {
	font-size: 28px;
}

.textElement2_2015 {
	color: white;
	font-family: 'vdub';
	font-weight: normal;
	font-size: 20px;
	text-transform:capitalize;
	padding: 0 20px 0 0;
	line-height: 28px;
	width: 350px;
}

.textElement5_2015 {
	color: white;
	font-family: 'vdub';
	font-weight: normal;
	font-size: 30px;
	text-transform:capitalize;
	padding: 0 20px 0 0;
	line-height: 32px;
	width: 350px;
}

.textElement3_2015{
	width: 350px;
	color: #871F78;
	font-family: 'vdub';
	font-weight: normal;
	font-size: 20px;
	text-transform:capitalize;
	padding: 0 20px 0 0;
	line-height: 28px;
} 

.textElement6_2015{
	width: 350px;
	color: #871F78;
	font-family: 'vdub';
	font-weight: normal;
	font-size: 24px;
	text-transform:capitalize;
	padding: 0 20px 0 0;
	line-height: 28px;
} 

.textElement5_2014 {
	font: 14px/1.4em Tahoma, Geneva, sans-serif;
	color: #828285;
	text-align: center;
	width: 325px;
}

.textElement1_camp {
	text-transform: capitalize;
	font-family: 'vdub';
	font-weight: normal;
	font-size: 20px;
	color: #489829;
	width: 380px;
	text-align: center;
	line-height: 28px;
}

.textElement2_camp {
	font: 18px/1.8em Tahoma, Geneva, sans-serif;
	width: 380px;
	color:#626262;
	text-align: center;
	line-height: 22px;
	font-weight: normal;
}

.textElement3_camp {
	font: 20px/2.0em Tahoma, Geneva, sans-serif;
	width: 380px;
	color:#489829;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
}

.textElement5_camp {
		text-transform: capitalize;
		font-family: 'vdub';
		font-weight: normal;
		font-size: 36px;
		color: #FFFFFF;
		line-height: 24px;
		margin: 0;
		padding: 0;
		}

.textElement6_camp {
		text-transform: capitalize;
		font-family: 'vdub';
		font-weight: normal;
		font-size: 36px;
		color: #489829;
		line-height: 24px;
		margin: 0;
		padding: 0;
		}


.textElement1_work_home {
	font: 20px/2.0em Tahoma, Geneva, sans-serif;
	width: 410px;
	color:#ffffff;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
	font-style: italic;
}

.textElement2_work_home {
	font: 20px/2.0em Tahoma, Geneva, sans-serif;
	width: 410px;
	color:#ffffff;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
	font-style: italic;
}

.textElement3_work_home {
	font: 20px/2.0em Tahoma, Geneva, sans-serif;
	width: 410px;
	color:#ffffff;
	text-align: center;
	
}

.textElement4_work_home {
		text-transform: capitalize;
		font-family: 'vdub';
		font-weight: normal;
		font-size: 32px;
		color: #FFFFFF;
		line-height: 24px;
		margin: 0;
		padding: 0;
}

.textElement1_winners {
	font: 36px/1.0em Impact, sans-serif;
	text-transform:uppercase;
	width: 220px;
	padding:6px 15px 6px 0;
	color:#ffffff;
	text-align: right;
}

.textElement2_winners {
	font: 18px Impact, sans-serif;
	text-transform:uppercase;
	font-style: italic;
	padding:6px 15px 6px 30px;
	width: 185px;
	color: #F3E101;
	text-align: right;
}

.textElement3_winners {
	font: 18px Impact, sans-serif;
	text-transform:uppercase;
	font-style: italic;
	padding:12px 1px 6px 70px;
	width: 185px;
	color: #FFFFFF;
}
.textElement3_winners img{
	float:right;
	padding-left: 160px;
	margin-bottom: 10px;
}

.textElement3_ukti a {
	background:#92c83e;
	font: 20px Impact, sans-serif;
	text-transform:uppercase;
	margin-top:20px;
	padding:6px 15px 6px 0;
	color:#ffffff;
	text-decoration:none;
}

.textElement3_ukti a:hover {
	background:#FFFFFF;
	padding:6px 15px 6px 15px;
	border:#419243 1px solid;
	color:#419243;
}
